
Understanding Society User Support - Support #2229

jbnssec8_dv

03/24/2025 01:45 PM - Michael Vallely

Status: Feedback Start date: 03/24/2025

Priority: Normal % Done: 70%

Assignee: Understanding Society  User Support

Team

  

Category: Data documentation   

Description

Hi folks,

I am writing regarding the variable jbnssec8_dv. This variable splits NS-SEC 1 group into two; Large employers & higher

management and Higher professional. I was wondering if you have some examples of occupations within each of these groups?

History

#1 - 03/24/2025 01:46 PM - Michael Vallely

Michael Vallely wrote:

Hi folks,

I am writing regarding the variable jbnssec8_dv. This variable splits NS-SEC 1 group into two; Large employers & higher management and

Higher professional. I was wondering if you have some examples of occupations within each of these groups?

 Thanks,

Michael

#2 - 03/25/2025 05:39 PM - Understanding Society  User Support Team

- File nssec_v2.do added

- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 70

- Private changed from Yes to No

Hi Michael,

Please see the attached file for creating the NS-SEC variables. To quickly get some examples, you can also tabulate jbnssec8_dv by jbsoc00_cc (or

jbsoc00 if you have access to Special Licence data).

Best wishes,

Piotr Marzec

UKHLS User Support

Files

nssec_v2.do 234 KB 03/25/2025 Understanding Society  User Support Team
